body { background-color: #eee;  margin: 0; padding: 0;  }

#wrapper	{width: 1024px; margin: 0 auto; background: #FFF;box-sizing: initial;}

table	{border-collapse: collapse;}
td		{text-align: left; }
/*
	remove browser styling
*/
p, h1, h2, h3, h4, h5 {font-size: 1em; margin: 0; padding: 0; font-weight: normal;}
  
.smaller		{font-size: smaller;}
.larger			{font-size: larger;}

.highlight	{background-color: Yellow;}
.bolder			{font-weight: bolder;}
.lighter		{font-weight: lighter;}

.red				{color: Red;}
.yellow			{color: Yellow;}
.blue				{color: Blue;}
.green			{color: Green;}
.orange			{color: Orange;}
.grey				{color: grey}

.center			{text-align: center;}
.left				{text-align: left;}
.right			{text-align: right;}
.justify		{text-align: justify;}

.nowrap			{white-space: nowrap;}
.wrap				{white-space: normal}

.clear			{clear: both;}

#cookieChoiceInfo {
    background-color: #fff !important;
    border-top: 1px solid #363;
    border-bottom: 2px solid #363;
    font-size: 16px;
}
#cookieChoiceInfo a {
    color: #363 !important;
}

#cookieChoiceInfo a#cookieChoiceDismiss {
    font-weight: bold;
}

.buttonPost {font-size: 12px; font-weight: bold; background-color: #FFD700;}
.buttonCancel {font-size: 12px; font-weight: bold;}

#breadcrumb					{width:98%; height: 25px; border: 1px solid #DDD; margin: 0 auto; padding:5px 5px 1px 5px; color: grey; background-color: #EEE;}
#breadcrumb a				{font-size: 13px; font-weight: bold; color: #336633 }
#breadcrumb a:hover	{color: #336633 }

a						{color: #336633;}
a:link			{text-decoration:none}
a:hover			{text-decoration: none; }

.fieldnames { font-size: 12px;  color: #000000;  font-weight: bold;}

.copyright { font-size: 11px;  color: #DDDDDD }

.text_small { font-size: 11px; color: #000000 }
.text_small_bold { font-size: 11px; color: #000000; font-weight: bold; }

a.bottom { font-size: 12px; font-weight: bold; color: #FFFFFF }
a.bottom:hover { text-decoration: underline; color: yellow }

a.normal { font-size: 12px; font-weight: bold; color: #336633 }
a.normal:hover { text-decoration: underline; color: #336633 }

a.normalsmall { font-size: 11px; font-weight: bold; color: #336633 }
a.normalsmall:hover { text-decoration: underline; color: #336633 }

/* free_advert */
a.normal_ul				{	text-decoration: underline;	font-size: 12px;	font-weight: bold;	color: #336633;}
a.normal_ul:hover	{	font-weight: bold;	color: Red;}

.browserform						{	font-size: 11px;	color: #666666; width: 100px;}
.browserform_highlight	{	font-size: 11px;	color: #666666;	background-color: #FFD700; width: 100px;}
.browserform_caption		{	font-size: 13px;	color: #333333;}
.browserform_help				{	font-size: 11px;	color: #000000;	font-weight: bold;}

.counts						{	font-size: 11px;	color: #999999;}
.table_title			{	font-size: 16px;	color: #FFFFCC;	font-weight: bold;	text-align: center;	background: #336633;}
.table_stats_line	{	font-size: 12px;	color: #FFFFCC;	font-weight: normal;	text-align: center;	background: #336633;}

a.orangelink {	font-size: 11px;	color: #FFA500;}
a.orangelink:hover { text-decoration: underline; color: #CCCC00 }

a.orangelink_medium {	font-size: 13px;	color: #FF8C00;	font-weight: bold;}

a.paging {	font-size: 13px;	font-weight: bold;	color: #336633;}
a.paging:hover { text-decoration: underline; color: #CCCC00 }	

.display_page_heading			{text-align: center; font-size: 22px; color: #666; }


.display_info_message, .display_success_message, .display_warning_message, .display_error_message {border: 1px solid; margin: 10px 0px; padding:15px 10px 15px 50px; background-repeat: no-repeat; background-position: 10px center;}
.display_info_message			{color: #666666; background-color: #EEEEEE; background-image: url('/images/icons/cac_info_icon.png');}      
/*.display_info_message			{color: #00529B; background-color: #BDE5F8; background-image: url('/images/icons/cac_info_icon.png');}      */ 
.display_success_message	{color: #4F8A10; background-color: #DFF2BF; background-image: url('/images/icons/cac_success_icon.png');}
.display_warning_message	{color: #9F6000; background-color: #FEEFB3; background-image: url('/images/icons/cac_attention_icon.png');}
.display_error_message		{color: #F00; background-color: #FFFFFF; background-image: url('/images/icons/cac_stop_icon.png');}

/*************************

			Framework

**************************/

#mainNav					{width:100%; height: 30px; background-color:#ffffea; text-align: left;}
#mainNav ul 			{list-style-type:none; width:100%; margin:0; padding: 6px 0; }
#mainNav li				{display:inline; margin:0;}
#mainNav a 				{color:#363; font-weight:bolder; font-size:14px; margin:0 13px;}
#mainNav a:hover 	{text-decoration: underline; color: red }


/* added 8 july 2009 - 19:21 */
#erasNav						{position:relative; width:100%; margin-left:0; background-color:#363; text-align: left; clear: left; }
#erasNav ul 				{list-style-type:none; width:100%; margin:0; padding: 6px 0;  white-space: nowrap; }
#erasNav li					{display:inline; margin:0;}
#erasNav a 					{color:#FFD700; font-size:11px; margin:0 5px;}
#erasNav a:hover 		{text-decoration: underline;}


#topMajorCategories						{position: relative; width:100%; text-align:center; background-color:#363; }
#topMajorCategories p					{margin-top: .7em}
#topMajorCategories a 				{margin-right: 1em ; font-size: 11px;  color: #DDDDDD }
#topMajorCategories a:hover		{text-decoration: underline; color: yellow }

#desktop-footer {
    display:block;
}

#mobile-footer {
    display:none;
}

.footer {
    background-color:#363;
    width:100%;
    text-align:center;
    padding: 10px 0;
    display: block;
    margin: 0;
    padding-inline-start: 0;
    color: #FFF;
}

.footer p {
    margin-top: .7em;
}

.footer p a {
    margin-right: 1em;
    font-size: 11px;
    color: #DDDDDD;
}

.footer ul {
    list-style-type: none;
}

.footer ul li {
    display:inline;
}

.footer ul li a {
    color: #ffffea;
    font-size: 11px;
    display: inline-block;
}

.footer ul li:not(:last-child):after {
    content: ' - ';
}

.footer a:hover 				{text-decoration: underline; color: yellow }

table#main				{width:100%; border:0; padding:0;}

td#mainSidebar				{width:140px; background-color:#363; vertical-align: top}
#mainSidebar ul				{list-style-type:none; margin:0 0 12px 5px; padding: 0;}
#mainSidebar ul li 		{font-size: 14px;	color: #ddd; line-height: 25px;}

#mainSidebar a 				{color: #EEE;}
#mainSidebar a:hover 	{text-decoration: underline; color: yellow }
/*#mainSidebar a:visited {color: #FFC; font-weight: bolder;}  */
#mainSidebar p				{margin: 2px 5px; color:#ddd; font-size: 14px;}
#mainSidebar h2				{margin: 2px 5px; color:#ddd; font-size: 14px;}
   

div#mainContent				{margin: 0 auto; padding: 10px;}			


div#contentFooterTitle {margin:0 auto; width:600px; color: Gray; padding: 10px; border: 1px solid #CCC;}
  
/*************************

			Home Page

**************************/
   
table#homePageMainTable 		{width: 100%; min-width: 860px; padding: 5px; background: #FFF;}
table#homePageMainTable td 	{padding: 5px; border: 0px solid #CCC;}

table#homePageMainTable div#ebayEditorKit td 	{padding: 0px; border: 0;}


div#homePageHeader 												{background: #fff; color: #333; font-size: 13px; padding: 10px; border: 1px solid #ccc }

div#homePageHeader	a											{font-size: 13px;	font-weight: bold;}

div#homePageHeader .emphasise 						{color: #F00; }
div#homePageHeader .intro 								{float: left; width: 230px; border-right: 1px solid #ccc; padding-right: 5px }
div#homePageHeader .intro .title 					{font-size: 13px; margin-bottom: 10px; }

div#homePageHeader .testimonial						{float: left; margin-left: 10px; width: 250px; border: 0px solid red }
div#homePageHeader .testimonial img				{float: left; border: none; margin-bottom: 10px; }
div#homePageHeader .testimonial .text			{float: left; width: 170px;  border: 0px solid blue; margin-left: 10px; }
div#homePageHeader .testimonial .quote 		{font-size: 12px; font-style: italic; background: #FFFFFF;}
div#homePageHeader .testimonial .author		{font-size: 10px; color: Gray; margin: 5px 0;}
div#homePageHeader .testimonial .soldByUs	{font-size: 12px; color: red; margin: 0 0 10px 0; text-align: left;}

div#homePageHeader .googleMPU							{float: left; width: 300px;  }



div.homePageLinksBox									{margin-bottom: 10px}
div.homePageLinksBox	h2 							{font-size: 12px;	font-weight: bold; color: #ffc;	background: #363;	text-align: center; padding: 3px 0;} 
div.homePageLinksBox	h3 							{background: #ddd;	text-align: center; padding: 5px 5px; border-top: 1px #ccc solid} 
div.homePageLinksBox	h3 a 						{display: block; font-size: 12px; color: #363;}
div.homePageLinksBox	h3 a:hover 			{color: #ffc; background: #363; }
div.homePageLinksBox	ul							{list-style-type:none; margin:0 0 2px 0px; padding: 0 5px; background: #fff; border: solid 1px #ccc}
div.homePageLinksBox	ul li						{font-size: 11px;	color: #999; white-space: nowrap; line-height: 25px;}
div.homePageLinksBox	ul li.break			{border-top: 1px dashed #363; padding-top: 5px;}
div.homePageLinksBox	ul li a 				{color: #363;}
div.homePageLinksBox	ul li a:hover 	{text-decoration: underline; color: #cc0; }
div.homePageLinksBox ul li:hover			{color: #000;}

div#homePageSummaryLinksLevel1					{width:100%; height: 20px; background-color:#ffffff; text-align: center; clear: left; border-bottom: 1px solid #CCC;}
div#homePageSummaryLinksLevel1 ul				{list-style-type:none; width:100%; margin-top:3px; padding: 0; }
div#homePageSummaryLinksLevel1	ul li		{display:inline; margin:0 10px; font-size: 12px;	color: #999; white-space: nowrap; }
div#homePageSummaryLinksLevel1 a 				{color:#363;  font-size: 12px; font-weight: bold}
div#homePageSummaryLinksLevel1 a:hover 	{text-decoration: underline; }

div#homePageSummaryLinksLevel2					{width:100%; height: 20px; background-color:#ffffff; text-align: center; border-bottom: 1px solid #CCC;}
div#homePageSummaryLinksLevel2 ul				{list-style-type:none; width:100%; margin-top:3px; margin-bottom:3px; padding: 0; }
div#homePageSummaryLinksLevel2	ul li		{display:inline; margin:0 5px; }
div#homePageSummaryLinksLevel2 a 				{color:#363;  font-size: 11px; }
div#homePageSummaryLinksLevel2 a:hover 	{text-decoration: underline; }



div#itemList								{background: #fff; border: 1px solid #ccc; text-align: center;}
div#itemList h1 						{font-size: 16px;	font-weight: bold; color: #ffc;	background: #363;	padding: 5px;}
div#itemList h3	a 					{display: block; font-size: 11px; color: #363; padding: 5px; border-bottom: 1px #ccc solid;}
div#itemList h3 a:hover 		{text-decoration: underline; color: #cc0; }
div#itemList .googleTextAd	{margin: 0 ;padding: 5px; background: #eee; border-bottom: 1px #ccc solid;}

div#itemList .item								{clear: both; margin: 0; padding: 5px 0 1px 0 ; background:#eee ;border-bottom: 1px #ccc solid;}
div#itemList .item:hover					{background: #ffe;}

div#itemList .alt										{background: #fff;}
div#itemList .item .image						{float: left; width:100px; margin:0; padding: 5px;}
div#itemList .item .titleAndText		{float: left; width: 260px; margin:0; padding: 5px; text-align: left; }
div#itemList .item .titleAndText a	{display: block; font-size: 14px; font-weight: normal; margin: 0 0 5px 0; padding: 0}
div#itemList .item .titleAndText p	{font-size: 11px; margin:0;  }

div#itemList .itemkeypoints						{float: right; padding: 5px;}
div#itemList .itemkeypoints ul				{list-style-type: none; text-align: right; font-size: 11px; margin: 0; padding:0; }
div#itemList .itemkeypoints li				{margin-bottom: 2px;}
div#itemList .itemkeypoints li.price	{font-weight: bold; font-size: 14px;}
          
/*************************

			Browser Page

**************************/

.HB_MPU1_container { max-width: 326px; overflow-x: hidden; }

div#browserPageForm #keywords_top a	{font-size: 12px; font-weight: bold; padding: 0 3px; color: #363; line-height: 25px;}
div#browserPageForm #keywords_other a	{font-size: 12px; padding: 0 3px; color: #363;line-height: 25px;}

div#browserPageForm .table_title	{	font-size: 15px;	color: #FFFFCC;	font-weight: bold;	text-align: center;	background: #336633;}
div#browserPageForm td						{font-size: 9px;	color: #BBB;}
div#browserPageForm td a					{font-size: 11px; padding: 0 3px; color: #363;}
div#browserPageForm td a:hover		{color: #000; background-color: Yellow;}

#browserPageSidebar .table_title 	{font-size: 14px;	color: #FFFFCC;	font-weight: bold;	text-align: center;	background: #336633;}
#browserPageSidebar td 						{font-size: 11px;	color: #999999; white-space: nowrap; line-height: 25px;}
#browserPageSidebar a 						{font-size: 11px; color: #363;}
#browserPageSidebar a:hover 			{color: #000; background-color: Yellow;}

div#classicCarsPageSummaryLinksLevel2						{width:100%; background-color:#ffffff; border-bottom: 1px solid #CCC;}
div#classicCarsPageSummaryLinksLevel2 ul				{list-style-type:none; width:100%; margin:5px 0; padding: 0; }
div#classicCarsPageSummaryLinksLevel2	ul li			{display:inline; margin:0 5px; }
div#classicCarsPageSummaryLinksLevel2 a 				{color:#363;  font-size: 11px; }
div#classicCarsPageSummaryLinksLevel2 a:hover 	{color: #000; background-color: Yellow;}

.keywordadref								{font-size: 11px;	color: #000;	font-weight: normal; vertical-align: bottom;}

.browserPageTextmode th { font-size: 12px;  color: #333;  font-weight: bold; text-align: left; white-space: nowrap; }


div#browserPageItemListTextmode	{font-weight: normal; font-size: 12px;}


div#browserPageItemList								{background: #fff; border: 1px solid #ccc; text-align: center;}
div#browserPageItemList .listingTitle {font-size: 16px;	font-weight: bold; color: #ffc;	background: #363;	padding: 5px;}
div#browserPageItemList h3	a 				{display: block; font-size: 11px; color: #363; padding: 5px; border-bottom: 1px #ccc solid;}
div#browserPageItemList h3 a:hover 		{text-decoration: underline; color: #cc0; }
div#browserPageItemList h4 						{background: #363;	padding: 5px;}
div#browserPageItemList .googleTextAd	{margin: 0 ;padding: 5px; background: #eee; border-bottom: 1px #ccc solid;}

div#browserPageItemList .item								{clear: both; width: 100%;  margin: 0; padding: 5px 0 5px 0 ; background:#eee ;border-bottom: 1px #ccc solid;}
div#browserPageItemList .item:hover					{background: #ffe;}

div#browserPageItemList .alt										{background: #fff;}
div#browserPageItemList .item .image					{float: left; width:120px; margin:0; padding: 5px;}
div#browserPageItemList .item .titleAndText		{float: left; width: 400px; margin:0; padding: 5px; text-align: left; }
div#browserPageItemList .item .titleAndText a {font-size: 18px; padding:0; }
div#browserPageItemList .item .titleAndText p {font-size: 12px; margin: 5px 0 0 0;}

div#browserPageItemList .item a 					{	font-size: 12px; color: #363;}
div#browserPageItemList .item a:hover 		{ text-decoration: underline; color: #CCCC00 }
div#browserPageItemList .insurance					{	margin: 0; margin-top: 5px !important; }

div#browserPageItemList .itemkeypoints					{float: right; padding: 5px 5px 5px 0px; width:105px;}
div#browserPageItemList .itemkeypoints ul				{list-style-type: none; text-align: right; font-size: 11px; margin: 0; padding:0; }
div#browserPageItemList .itemkeypoints li				{margin-bottom: 2px;}
div#browserPageItemList .itemkeypoints li.price	{font-weight: bold; font-size: 14px;}

table#browserPageItemListTextMode td, th {font-size: 13px; }
table#browserPageItemListTextMode th {color: #333; font-weight: bold; text-align: left; white-space: nowrap; }
table#browserPageItemListTextMode .listingTitle	{font-size: 16px;	font-weight: bold; color: #ffc;	background: #363;	padding: 5px; text-align: center;}

/******************************

			Traders Cars Browser Page

*******************************/


div#tradersCarsPageItemList .itemKeyPoints ul					{text-decoration: none; list-style-type: none; text-align: right; white-space: nowrap; font-size: x-small; margin: 0;}
div#tradersCarsPageItemList .itemKeyPoints li					{margin-bottom: 2px;}
div#tradersCarsPageItemList .itemKeyPoints li.price		{font-weight: bold; font-size: larger;}	




/*************************

			Single Advert Page

**************************/


div#advertPageItemList								{background: #fff; border: 1px solid #ccc; text-align: center;}
div#advertPageItemList .listingTitle	{font-size: 16px;	font-weight: bold; color: #ffc;	background: #363;	padding: 5px;}
div#advertPageItemList h3	a						{display: block; font-size: 11px; color: #363; padding: 5px; border-bottom: 1px #ccc solid;}
div#advertPageItemList h3 a:hover 		{text-decoration: underline; color: #cc0; }
div#advertPageItemList h4 						{background: #363;	padding: 5px;}
div#advertPageItemList .googleTextAd	{margin: 0 ;padding: 5px; background: #eee; border-bottom: 1px #ccc solid;}

div#advertPageItemList .item									{clear: both; width: 100%;  margin: 0; padding: 5px 0 5px 0 ; background:#eee ;border-bottom: 1px #ccc solid;}
div#advertPageItemList .item:hover						{background: #ffe;}

div#advertPageItemList .alt										{background: #fff;}
div#advertPageItemList .item .image						{float: left; width:100px; margin:0; padding: 5px;}
div#advertPageItemList .item .titleAndText		{float: left; width: 370px; margin:0; padding: 5px; text-align: left; }
div#advertPageItemList .item .titleAndText a	{font-size:14px; margin: 0; padding: 0}
div#advertPageItemList .item .titleAndText p	{font-size: 12px; margin: 5px 0 0 0; }

div#advertPageItemList .item a								{	font-size: 12px;	font-weight: bold;color: #363;}
div#advertPageItemList .item a:hover					{ text-decoration: underline; color: #CCCC00 }

div#advertPageItemList .itemkeypoints						{float: right; padding: 5px;}
div#advertPageItemList .itemkeypoints ul				{list-style-type: none; text-align: right; font-size: 11px; margin: 0; padding:0; }
div#advertPageItemList .itemkeypoints li				{margin-bottom: 2px;}
div#advertPageItemList .itemkeypoints li.price	{font-weight: bold; font-size: 16px;}

.googleAd				{margin: 25px 0;}
.ebayEditorKit	{margin: 25px 0;}

#advert-gallery-container .slider-buttons-wrapper {
    position: relative;
    z-index: 9999;
}
#advert-gallery-container .slider-buttons {
    position: absolute;
    top: 5px;
    right: 10px;
}

.advert_button input,
.slider-buttons .slider-button input {
    display: block;
    width: 100%;
    border: none;
    font-size: 13px;
    border-radius: 5px;
    padding: 5px;
    min-width: 120px;
    -moz-box-shadow: 0px 3px 8px rgba(100,100,100,0.6);
    -webkit-box-shadow: 0px 3px 8px rgba(100,100,100,0.6);
    box-shadow: 0px 3px 8px rgba(100,100,100,0.6);
}

.logo-desktop a img {
    padding-left:8px;
    padding-right:8px;
}
.advert_button input:hover,
.slider-buttons .slider-button input:hover {
    background-color: #ffde03 !important;
}

#advertPageItemMain .advert_button {
    margin-left: 7px;
}

#advertPageItemMain .advert_button input {
    max-width: 155px;
    display: inline-block;
    font-size: 13px;
}

#advertPageItemMain .advert_url {
    justify-content: center;
    flex-direction: column;
    text-align: center;
    display: flex;
}

/*************************

			Dealers Page

**************************/

#dealersPageCol1														{float: left; margin: 0 0 0 50px;}
#dealersPageCol2														{float: right; margin: 0 50px 0 0;}       

#dealersPageDealersBox	h2 							{font-size: 20px;	font-weight: normal; color: #ffc;	background: #363;	text-align: left; padding: 10px;} 
#dealersPageDealersBox	ul							{list-style-type:none; width: 500px; margin:0; padding: 10px; background: #eee; border: solid 1px #ccc}
#dealersPageDealersBox	ul li						{font-size: 16px;	color: #999; line-height: 24px;}
#dealersPageDealersBox	ul li.break			{border-top: 1px dashed #363; padding-top: 5px;}
#dealersPageDealersBox	ul li a 				{color: #363;}
#dealersPageDealersBox	ul li a:hover 	{text-decoration: underline; color: #030;}
/*#dealersPageDealersBox	ul li a:visited 	{font-weight: bolder; color: #060; }    */
#dealersPageDealersBox	ul li:hover				{color: #363;}

div.dealersPageLinksBox	h2 							{font-size: 13px;	font-weight: bold; color: #ffc;	background: #363;	text-align: left; padding: 5px;} 
div.dealersPageLinksBox	ul							{list-style-type:none; width: 160px; margin:0; padding: 5px; background: #eee; border: solid 1px #ccc}
div.dealersPageLinksBox	ul li						{font-size: 11px;	color: #999; white-space: nowrap; line-height: 17px;}
div.dealersPageLinksBox	ul li a 				{display: block; color: #363;}
div.dealersPageLinksBox	ul li a:hover 	{text-decoration: underline; color: #030 }
/*div.dealersPageLinksBox	ul li a:visited 	{font-weight: bolder;}     */
div.dealersPageLinksBox ul li:hover			{color: #000;}



#advert-gallery-container {
    width: 600px !important;
    max-height: 600px;
    overflow-y: scroll;
}

#advert-gallery {
    list-style: none outside none;
    padding-left: 0;
    margin-bottom: 0;
    height: 600px;
}

.social-logos {
    background-color: #FFFFFF;
    width: 135px;
    border: 1px solid #FFFFFF;
    border-radius: 6px;
    margin: 10px auto 0;
    text-align: right;
    padding: 0;
}

.social-logo {
    height: 30px;
    width: 30px;
}

.home-thumbnail {
    width: 100px;
    height: 75px;
    object-fit: cover;
    border: 0;
}

.listing-thumbnail {
    width: 120px;
    height: 90px;
    object-fit: cover;
    border: 0;
}
